.tp-caption.Concept-SubTitle,
.Concept-SubTitle {
    color: rgba(255, 255, 255, 1);
    font-size: 25px;
    line-height: 25px;
    font-weight: 100;
    font-style: italic;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0 0 10px 0;
    text-decoration: none;
    text-align: left;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0 0 0 0px;
    font-weight: 300 !important;
}

.tp-caption.Concept-Title,
.Concept-Title {
    color: rgba(255, 255, 255, 1);
    font-size: 70px;
    line-height: 70px;
    font-weight: 700;
    font-style: normal;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0 0 10px 0;
    text-decoration: none;
    text-align: left;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0 0 0 0px;
    letter-spacing: 0px !important;
}

.tp-caption.Concept-MoreBtn,
.Concept-MoreBtn {
    color: rgba(255, 255, 255, 1.00);
    font-size: 30px;
    line-height: 30px;
    font-weight: 300;
    font-style: normal;
    font-family: Roboto;
    padding: 10px 8px 7px 10px;
    text-decoration: none;
    text-align: left;
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0px;
    border-radius: 50px 50px 50px 50px;
    letter-spacing: 1px
}

.tp-caption.Concept-MoreBtn:hover,
.Concept-MoreBtn:hover {
    color: rgba(255, 255, 255, 1.00);
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.15);
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0px;
    border-radius: 50px 50px 50px 50px;
    cursor: pointer
}

.tp-caption.Concept-Notice,
.Concept-Notice {
    color: rgba(255, 255, 255, 1.00);
    font-size: 15px;
    line-height: 15px;
    font-weight: 400;
    font-style: normal;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(255, 255, 255, 1.00);
    border-style: none;
    border-width: 2px;
    border-radius: 0 0 0 0px;
    letter-spacing: 2px
}

.tp-caption.Concept-Content,
.Concept-Content {
    color: rgba(255, 255, 255, 1.00);
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(255, 255, 255, 1.00);
    border-style: none;
    border-width: 2px;
    border-radius: 0 0 0 0px
}

.tp-caption.Concept-LessBtn,
.Concept-LessBtn {
    color: rgba(255, 255, 255, 1.00);
    font-size: 30px;
    line-height: 30px;
    font-weight: 300;
    font-style: normal;
    font-family: Roboto;
    padding: 10px 8px 7px 10px;
    text-decoration: none;
    text-align: left;
    background-color: rgba(0, 0, 0, 1.00);
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0px;
    border-radius: 50px 50px 50px 50px;
    letter-spacing: 1px
}

.tp-caption.Concept-LessBtn:hover,
.Concept-LessBtn:hover {
    color: rgba(0, 0, 0, 1.00);
    text-decoration: none;
    background-color: rgba(255, 255, 255, 1.00);
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0px;
    border-radius: 50px 50px 50px 50px;
    cursor: pointer
}

.tp-caption.Concept-SubTitle-Dark,
.Concept-SubTitle-Dark {
    color: rgba(0, 0, 0, 0.65);
    font-size: 25px;
    line-height: 25px;
    font-weight: 100;
    font-style: italic;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0 0 10px 0;
    text-decoration: none;
    text-align: left;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0 0 0 0px
}

.tp-caption.Concept-Title-Dark,
.Concept-Title-Dark {
    color: rgba(0, 0, 0, 1.00);
    font-size: 70px;
    line-height: 70px;
    font-weight: 700;
    font-style: normal;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0 0 10px 0;
    text-decoration: none;
    text-align: center;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0 0 0 0px;
    letter-spacing: 5px
}

.tp-caption.Concept-MoreBtn-Dark,
.Concept-MoreBtn-Dark {
    color: rgba(0, 0, 0, 1.00);
    font-size: 30px;
    line-height: 30px;
    font-weight: 300;
    font-style: normal;
    font-family: Roboto;
    padding: 10px 8px 7px 10px;
    text-decoration: none;
    text-align: left;
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0px;
    border-radius: 50px 50px 50px 50px;
    letter-spacing: 1px
}

.tp-caption.Concept-MoreBtn-Dark:hover,
.Concept-MoreBtn-Dark:hover {
    color: rgba(255, 255, 255, 1.00);
    text-decoration: none;
    background-color: rgba(0, 0, 0, 1.00);
    border-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 0px;
    border-radius: 50px 50px 50px 50px;
    cursor: pointer
}

.tp-caption.Concept-Content-Dark,
.Concept-Content-Dark {
    color: rgba(0, 0, 0, 1.00);
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    font-family: "Montserrat" , "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(255, 255, 255, 1.00);
    border-style: none;
    border-width: 2px;
    border-radius: 0 0 0 0px
}

.tp-caption.Concept-Content a,
.tp-caption.Concept-Content a:visited {
    color: #fff !important;
    border-bottom: 1px solid #fff !important;
    font-weight: 100 !important
}

.tp-caption.Concept-Content a:hover {
    border-bottom: 1px solid transparent !important
}

.tp-caption.Concept-Content-Dark a,
.tp-caption.Concept-Content-Dark a:visited {
    color: #000 !important;
    border-bottom: 1px solid #000 !important;
    font-weight: 100 !important
}

.tp-caption.Concept-Content-Dark a:hover {
    border-bottom: 1px solid transparent !important
}				

#hw_slider .zeus .tp-bullet {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    width: 13px;
    height: 13px;
    border: 2px solid rgb(0, 0, 0);
    z-index: 999;
}

#hw_slider .zeus .tp-bullet:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    border-radius: 50%;
    background-color: rgb(0, 0, 0);
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease
}

#hw_slider .zeus .tp-bullet:hover:after,
#hw_slider .zeus .tp-bullet.selected:after {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}

#hw_slider .zeus .tp-bullet-image,
#hw_slider .zeus .tp-bullet-imageoverlay {
    width: 135px;
    height: 60px;
    position: absolute;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    bottom: 13px;
    margin-bottom: 10px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    box-sizing: border-box;
    background-size: cover;
    background-position: center center;
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 4px
}

#hw_slider .zeus .tp-bullet-title,
#hw_slider .zeus .tp-bullet-imageoverlay {
    z-index: 2;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%)
}

#hw_slider .zeus .tp-bullet-title {
    color: rgb(255, 255, 255);
    text-align: center;
    line-height: 15px;
    font-size: 13px;
    font-weight: 600;
    z-index: 3;
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    bottom: 45px;
    width: 135px;
    vertical-align: middle
}

#hw_slider .zeus .tp-bullet:hover .tp-bullet-title,
#hw_slider .zeus .tp-bullet:hover .tp-bullet-image,
#hw_slider .zeus .tp-bullet:hover .tp-bullet-imageoverlay {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px) translateX(-50%);
    transform: translateY(0px) translateX(-50%)
}

#hw_slider .zeus.nav-dir-vertical .tp-bullet-image,
#hw_slider .zeus.nav-dir-vertical .tp-bullet-imageoverlay {
    bottom: auto;
    margin-right: 10px;
    margin-bottom: 0px;
    right: 13px;
    transform: translateX(0px) translateY(-50%);
    -webkit-transform: translateX(0px) translateY(-50%)
}

#hw_slider .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-image {
    transform: translateX(0px) translateY(-50%);
    -webkit-transform: translateX(0px) translateY(-50%)
}

#hw_slider .zeus.nav-dir-vertical .tp-bullet-title,
#hw_slider .zeus.nav-dir-vertical .tp-bullet-imageoverlay {
    z-index: 2;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translateX(0px) translateY(-50%);
    -webkit-transform: translateX(0px) translateY(-50%)
}

#hw_slider .zeus.nav-dir-vertical .tp-bullet-title {
    bottom: auto;
    right: 100%;
    margin-right: 10px
}

#hw_slider .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-title,
#hw_slider .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-image,
#hw_slider .zeus.nav-dir-vertical .tp-bullet:hover .tp-bullet-imageoverlay {
    transform: translateX(0px) translateY(-50%);
    -webkit-transform: translateX(0px) translateY(-50%)
}

#hw_slider .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-image,
#hw_slider .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-imageoverlay {
    bottom: auto;
    margin-left: 10px;
    margin-bottom: 0px;
    left: 13px;
    transform: translateX(0px) translateY(-50%);
    -webkit-transform: translateX(0px) translateY(-50%)
}

#hw_slider .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet:hover .tp-bullet-image {
    transform: translateX(0px) translateY(-50%);
    -webkit-transform: translateX(0px) translateY(-50%)
}

#hw_slider .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title,
#hw_slider .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-imageoverlay {
    z-index: 2;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translateX(0px) translateY(-50%);
    -webkit-transform: translateX(0px) translateY(-50%)
}

#hw_slider .zeus.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title {
    bottom: auto;
    left: 100%;
    margin-left: 10px
}

#hw_slider .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-image,
#hw_slider .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-imageoverlay {
    bottom: auto;
    top: 13px;
    margin-top: 10px;
    margin-bottom: 0px;
    left: 0px;
    transform: translateY(0px) translateX(-50%);
    -webkit-transform: translateX(0px) translateX(-50%)
}

#hw_slider .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet:hover .tp-bullet-image {
    transform: scale(1) translateY(0px) translateX(-50%);
    -webkit-transform: scale(1) translateY(0px) translateX(-50%)
}

#hw_slider .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title,
#hw_slider .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-imageoverlay {
    z-index: 2;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translateY(0px) translateX(-50%);
    -webkit-transform: translateY(0px) translateX(-50%)
}

#hw_slider .zeus.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title {
    bottom: auto;
    top: 13px;
    margin-top: 20px
}

.Concept-LessBtn {
    top: 70px;
}